@charset "utf-8";

body {
	background: #333 url(../images/bg-1920.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
@media only screen and (min-width: 1920px) {
body {
	background: #333 url(../images/bg-2560.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
@media only screen and (min-width: 2560px) {
body {
	background: #333 url(../images/bg-3840.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
body * {
	font-size: 100%;
}
a{
	color: #8de8ff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #8de8ff;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #8de8ff;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #ee1451;
	margin: 0;
	padding: 0;
	transition:color 0.4s;
	text-shadow: 0px 0px 1px #000;
}
a:active {
	color: #8de8ff;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 700px) {
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
#top-bg-container {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;	
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	background: url(../images/top-bg-1920.jpg) repeat top center;
}
@media only screen and (min-width: 1920px) {
#top-bg-container {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;	
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	background: url(../images/top-bg-2560.jpg) repeat top center;
}
}
@media only screen and (min-width: 2560px) {
#top-bg-container {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;	
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	background: url(../images/top-bg-3840.jpg) repeat top center;
}
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;	
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 1000 !important;	
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

#top-left {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 30%;
	z-index: 1000 !important;	
}
@media only screen and (max-width: 900px) {
#top-left {
	display: none;	
}
}
#top-centre {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 40%;
	z-index: 1000 !important;	
}
@media only screen and (max-width: 900px) {
#top-centre {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1000 !important;	
}
}
#top-right {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 30%;
	z-index: 1000 !important;	
}
@media only screen and (max-width: 900px) {
#top-right {
	display: none;	
}
}
#logo {
	display: block;
   	margin: auto auto;
	width: 60%;
	margin-bottom: 25px;
	margin-top: 10px;
	z-index: 1000 !important;
}
@media only screen and (max-width: 900px) {
#logo {
	display: block;
   	margin: auto auto;
	width: 40%;
	margin-bottom: 25px;
	margin-top: 10px;
	z-index: 1000 !important;
}
}
@media only screen and (max-width: 580px) {
#logo {
	display: block;
   	margin: auto auto;
	width: 80%;
	margin-bottom: 25px;
	margin-top: 10px;
	z-index: 1000 !important;
}
}
#porsche {
	margin-left: 0px;
	margin-top: 60px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 80%;
	z-index: 1000 !important;
}
#mercedes {
	margin-right: 0px;
	margin-top: 60px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 80%;
	z-index: 1000 !important;
}

#top-bg2 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 2000;	
	background-color: 000;
}
#top-bg3 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	position: relative;
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 2000;	
	background-color: rgba(0, 0, 0, 0.00);
	box-shadow: 0px 0px 0px #000;
	border-bottom: 0px solid #fff;
}
@media only screen and (max-width: 900px) {
#top-bg3  {
	display: none;
}
}
#euro-logos {
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 25px;
	width: 100%;
	z-index: 1000;
}
#placeholder {
	display: table;
	zoom: 1; 
	position: absolute;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: -10;	
}

#mid-bg1 {
	margin-left: 0px;
	margin-top: 26%;
	display: inline;	
	float: left;	
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 2500;	
	background: url(../images/mid-bg-1920.jpg) repeat top center;
	box-shadow: 0px 0px 8px #000;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}
@media only screen and (max-width: 900px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: 33%;
	display: inline;	
	float: left;	
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 2500;	
	background: url(../images/mid-bg-1920.jpg) repeat top center;
	box-shadow: 0px 0px 8px #000;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}
}
@media only screen and (min-width: 1921px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: 26%;
	display: inline;	
	float: left;	
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 2500;	
	background: url(../images/mid-bg-2560.jpg) repeat top center;
	box-shadow: 0px 0px 8px #000;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}
}
@media only screen and (min-width: 2561px) {
#mid-bg1 {
	margin-left: 0px;
	margin-top: 26%;
	display: inline;	
	float: left;	
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 2500;	
	background: url(../images/mid-bg-3840.jpg) repeat top center;
	box-shadow: 0px 0px 8px #000;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}
}
.headline1 {
    font-family: 'Dosis', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
	letter-spacing: 8px;
}
@media only screen and (min-width: 2560px) {
.headline1 {
    font-family: 'Dosis', sans-serif;
	font-size: 800%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
	letter-spacing: 8px;
}
}
@media only screen and (max-width: 700px) {
.headline1 {
    font-family: 'Dosis', sans-serif;
	font-size: 250%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
	letter-spacing: 8px;
}
}







.h1 {
    font-family: 'Dosis', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
	letter-spacing: 8px;
}
@media only screen and (min-width: 2560px) {
.h1 {
    font-family: 'Dosis', sans-serif;
	font-size: 800%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
	letter-spacing: 8px;
}
}
@media only screen and (max-width: 700px) {
.h1 {
    font-family: 'Dosis', sans-serif;
	font-size: 250%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 20px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
	letter-spacing: 8px;
}
}








.style1 {
    font-family: 'Dosis', sans-serif;
	font-size: 175%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
}
@media only screen and (min-width: 2560px) {
.style1 {
    font-family: 'Dosis', sans-serif;
	font-size: 350%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
}
}
@media only screen and (max-width: 700px) {
.style1 {
    font-family: 'Dosis', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
}
}
#parts-guys {
	display: block;
   	margin: auto auto;
	width: 50%;
	margin-bottom: 25px;
	margin-top: 0px;
	z-index: 1000;
}
@media only screen and (max-width: 700px) {
#parts-guys {
	display: block;
   	margin: auto auto;
	width: 100%;
	margin-bottom: 25px;
	margin-top: 0px;
	z-index: 1000;
}
}

#home-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 33.333%;
	z-index: 1;
}
@media only screen and (max-width: 1150px) {
#home-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1;
}
}
#leadin-internal-padding {
	width: 80%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 1150px) {
#leadin-internal-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#clip-img1 {
	display:block;
    width: 100%;
    border:none;
    margin:0 auto;
	margin-top: 15px;
	margin-left: 0px;
}


#mid-bg2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;	
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 2500;	
}



.headline2 {
    font-family: 'Dosis', sans-serif;
	font-size: 400%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
	letter-spacing: 8px;
	height: auto;
}
@media only screen and (min-width: 2560px) {
.headline2 {
    font-family: 'Dosis', sans-serif;
	font-size: 800%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
	letter-spacing: 8px;
	height: 200px;
}
}
@media only screen and (max-width: 1800px) {
.headline2 {
    font-family: 'Dosis', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
	letter-spacing: 8px;
	height: 50px;
}
}
@media only screen and (max-width: 1150px) {
.headline2 {
    font-family: 'Dosis', sans-serif;
	font-size: 250%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
	letter-spacing: 8px;
}
}
.style2 {
    font-family: 'Dosis', sans-serif;
	font-size: 175%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
}
@media only screen and (min-width: 2560px) {
.style2 {
    font-family: 'Dosis', sans-serif;
	font-size: 350%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
}
}
@media only screen and (max-width: 700px) {
.style2 {
    font-family: 'Dosis', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
}
}

#mid-bg3 {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;	
	float: left;	
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 2500;	
	background: url(../images/mid-bg3-1920.jpg) repeat top center;
	box-shadow: 0px 0px 8px #000;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}

@media only screen and (min-width: 1921px) {
#mid-bg3 {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;	
	float: left;	
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 2500;	
	background: url(../images/mid-bg3-2560.jpg) repeat top center;
	box-shadow: 0px 0px 8px #000;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}
}
@media only screen and (min-width: 2561px) {
#mid-bg3 {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;	
	float: left;	
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 2500;	
	background: url(../images/mid-bg3-3840.jpg) repeat top center;
	box-shadow: 0px 0px 8px #000;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}
}


#mid-left {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 48%;
	z-index: 1000;	
}
@media only screen and (max-width: 1150px) {
#mid-left {
	float: left;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1000;	
}
}
#mid-right {
	float: right;
	margin-right: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 48%;
	z-index: 1000;	
}
@media only screen and (max-width: 1150px) {
#mid-right {
	float: right;
	margin-right: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1000;	
}
}
.style3 {
    font-family: 'Dosis', sans-serif;
	font-size: 175%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 25px;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
}
@media only screen and (min-width: 2560px) {
.style3 {
    font-family: 'Dosis', sans-serif;
	font-size: 350%;
	text-align: left;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 25px;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
}
}
@media only screen and (max-width: 1150px) {
.style3 {
    font-family: 'Dosis', sans-serif;
	font-size: 175%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 25px;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
}
}
@media only screen and (max-width: 700px) {
.style3 {
    font-family: 'Dosis', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 25px;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
}
}
.style4 {
    font-family: 'Dosis', sans-serif;
	font-size: 175%;
	text-align: left;
	color: #0095da;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 25px;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 300;
}
@media only screen and (min-width: 2560px) {
.style4 {
    font-family: 'Dosis', sans-serif;
	font-size: 350%;
	text-align: left;
	color: #0095da;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 25px;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 300;
}
}
@media only screen and (max-width: 1150px) {
.style4 {
    font-family: 'Dosis', sans-serif;
	font-size: 175%;
	text-align: center;
	color: #0095da;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 25px;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 300;
}
}
@media only screen and (max-width: 700px) {
.style4 {
    font-family: 'Dosis', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #0095da;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 25px;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 300;
}
}
#diag-img {
	margin-right: 0px;
	margin-top: 15px;
	display: inline;
	float: right;
	margin-bottom: 25px;
	width: 100%;
	z-index: 1000;
}
@media only screen and (max-width: 1150px) {
#diag-img {
	display: none;
}
}
#lower-bg {
	margin-left: 0px;
	margin-top: 20px;
	display: inline;	
	float: left;	
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 2500;	
}
.style5 {
    font-family: 'Dosis', sans-serif;
	font-size: 230%;
	text-align: center;
	letter-spacing: 7px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
}
@media only screen and (min-width: 2560px) {
.style5 {
    font-family: 'Dosis', sans-serif;
	font-size: 460%;
	text-align: center;
	letter-spacing: 7px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
}
}
@media only screen and (max-width: 790px) {
.style5 {
    font-family: 'Dosis', sans-serif;
	font-size: 230%;
	text-align: center;
	letter-spacing: 0px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
}
}
@media only screen and (max-width: 430px) {
.style5 {
    font-family: 'Dosis', sans-serif;
	font-size: 150%;
	text-align: center;
	letter-spacing: 0px;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
}
}
#map-canvas {
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #ccc;
	width: 100%;
	padding-top: 0px;
	height: 200px;
}
@media only screen and (min-width: 2560px) {
#map-canvas {
	margin-right: 0px;
	margin-top: 25px;
	display: inline;
	float: left;
	margin-bottom: 0;
	background-color: #ccc;
	width: 100%;
	padding-top: 0px;
	height: 400px;
}
}














#sub-mid-bg1 {
	margin-left: 0px;
	margin-top: 11%;
	display: inline;	
	float: left;	
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 2500;	
	background: url(../images/mid-bg-1920.jpg) repeat top center;
	box-shadow: 0px 0px 8px #000;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}
@media only screen and (max-width: 900px) {
#sub-mid-bg1 {
	margin-left: 0px;
	margin-top: 19%;
	display: inline;	
	float: left;	
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 2500;	
	background: url(../images/mid-bg-1920.jpg) repeat top center;
	box-shadow: 0px 0px 8px #000;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}
}
@media only screen and (min-width: 1921px) {
#sub-mid-bg1 {
	margin-left: 0px;
	margin-top:11%;
	display: inline;	
	float: left;	
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 2500;	
	background: url(../images/mid-bg-2560.jpg) repeat top center;
	box-shadow: 0px 0px 8px #000;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}
}
@media only screen and (min-width: 2561px) {
#sub-mid-bg1 {
	margin-left: 0px;
	margin-top: 11%;
	display: inline;	
	float: left;	
	margin-bottom: 0;
	width: 100%;
	padding-top: 0px;
	z-index: 2500;	
	background: url(../images/mid-bg-3840.jpg) repeat top center;
	box-shadow: 0px 0px 8px #000;
	border-bottom: 1px solid #fff;
	border-top: 1px solid #fff;
}
}









#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 33.333%;
}
@media only screen and (max-width: 585px) {
#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
}
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
@media only screen and (max-width: 585px) {
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 100%;
	margin-top: 0px;
}
}
#clip-img2b {
	display: block;
   	margin: auto auto;
	width: 95%;
	margin-top: 0px;
}
@media only screen and (max-width: 585px) {
#clip-img2b {
	display: none;
}
}
#clip-img3b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
}
@media only screen and (max-width: 585px) {
#clip-img3b {
	display: none;
}
}



.style6 {
    font-family: 'Dosis', sans-serif;
	font-size: 230%;
	text-align: center;
	letter-spacing: 7px;
	color: #0095da;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
}
@media only screen and (max-width: 790px) {
.style6 {
    font-family: 'Dosis', sans-serif;
	font-size: 230%;
	text-align: center;
	letter-spacing: 0px;
	color: #0095da;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
}
}
@media only screen and (max-width: 430px) {
.style6 {
    font-family: 'Dosis', sans-serif;
	font-size: 150%;
	text-align: center;
	letter-spacing: 0px;
	color: #0095da;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	text-shadow: 1px 1px 1px #000;
	width: 100%;
	font-weight: 100;
}
}


#gallery-container {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 20px;
	width: 100%;
}